تاریخ امروز :
iOS
macOS
Xcode
iTunes
نمایش نتایج: از 1 به 9 از 9

موضوع: آيپد 2 ورژن 5.1.1 جيل شده ولي برنامه روش نصب نميشه

  1. #1
    تاریخ عضویت
    Jul 2011
    نوشته ها
    10
    سپاس
    7
    از این کاربر 0 بار در 0 ارسال سپاس شده است.

    Icon2007 آيپد 2 ورژن 5.1.1 جيل شده ولي برنامه روش نصب نميشه

    سلام
    يه آيپد 2 ورژن 5 داشتم جيل نميشد ريستور كردم الان 5.1.1 هست ذش برنامه absinth جيل كردم همه چيز درسته فقط هيچي با itunes يا با ifun box يا با pc suite روش نصب نميشه.
    برنامه ها و بازي هام همه مال آيپد هستش.
    قبلشم كه رو 5 بود نصب نميشد.
    همش fail ميشه.
    ميشه راهنماييم كنين؟؟؟؟

  2. #2
    تاریخ عضویت
    Feb 2011
    محل سکونت
    tehran
    نوشته ها
    778
    سپاس
    221
    از این کاربر 611 بار در 397 ارسال سپاس شده است.

    پیش فرض

    appsync دارین؟؟

  3. کاربر زیر از sinamhelli3 عزیز به خاطر این پست مفید سپاس کرده است:


  4. #3
    تاریخ عضویت
    Dec 2011
    محل سکونت
    tehran
    نوشته ها
    1,521
    سپاس
    1,519
    از این کاربر 1,335 بار در 778 ارسال سپاس شده است.

    پیش فرض

    ارور خاصی میده هنگام نصب کردن ؟

  5. کاربر زیر از ..:Alireza:.. عزیز به خاطر این پست مفید سپاس کرده است:


  6. #4
    تاریخ عضویت
    Feb 2011
    محل سکونت
    tehran
    نوشته ها
    778
    سپاس
    221
    از این کاربر 611 بار در 397 ارسال سپاس شده است.

  7. کاربر زیر از sinamhelli3 عزیز به خاطر این پست مفید سپاس کرده است:


  8. #5
    تاریخ عضویت
    Jul 2011
    نوشته ها
    10
    سپاس
    7
    از این کاربر 0 بار در 0 ارسال سپاس شده است.

    پیش فرض

    فقط روي آيپد مينويسه فلان برنامه با آيتونز fail شد نصبش.
    هيچ ارور ديگه اي نميده.
    با appsync ام كار نكردم امتحان مي كنم.

  9. #6
    تاریخ عضویت
    Jul 2011
    نوشته ها
    10
    سپاس
    7
    از این کاربر 0 بار در 0 ارسال سپاس شده است.

    پیش فرض

    الان من كه با absinth جيل كردم كه cydia ندارم كه بتونم اين كارا رو بكنم

  10. #7
    تاریخ عضویت
    Feb 2011
    محل سکونت
    tehran
    نوشته ها
    778
    سپاس
    221
    از این کاربر 611 بار در 397 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط ha.ashtari نمایش پست ها
    الان من كه با absinth جيل كردم كه cydia ندارم كه بتونم اين كارا رو بكنم
    باید سیدیا داشته باشین بدونه appsync هم هیچ فردی نمیتونه app کرک بریزه

  11. کاربر زیر از sinamhelli3 عزیز به خاطر این پست مفید سپاس کرده است:


  12. #8
    تاریخ عضویت
    Aug 2010
    محل سکونت
    TehrAn
    نوشته ها
    395
    ورژن iOS
    9.0.1
    ورژن Mac
    10.10.4
    سپاس
    150
    از این کاربر 337 بار در 186 ارسال سپاس شده است.

    پیش فرض

    شما مراحل رو طبق اموزش زیر برید جلو
    آموزش جیلبریک آنتتر 1 - iPad 2 در iOS 5.1.1
    بعد از رفرش شدن سیدیا باید Appsync5.+ و برای نصب با ایفون باکس afc2ad رو از سیدیا نصب کنید

  13. کاربر زیر از zhovan عزیز به خاطر این پست مفید سپاس کرده است:


  14. #9
    تاریخ عضویت
    Jul 2011
    نوشته ها
    10
    سپاس
    7
    از این کاربر 0 بار در 0 ارسال سپاس شده است.

    پیش فرض

    آقا ميرم واست بميرم..........
    چقد شما ها خفنين آخه........
    فك كردم ديگه نميتونم كاري كنم..........
    مرسيييييييييييييييييييييي ييييييييييييييييييييييييي يييييييييييييييي

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 10:00 PM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.